Section "ServerLayout"
	Identifier     "X.org Configured"
	Screen      0  "Screen0" 0 0
	InputDevice    "Mouse0" "CorePointer"
	InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "Files"
	ModulePath   "/usr/lib/xorg/modules"
	FontPath     "/usr/share/fonts/X11/misc"
	FontPath     "/usr/share/fonts/X11/cyrillic"
	FontPath     "/usr/share/fonts/X11/100dpi/:unscaled"
	FontPath     "/usr/share/fonts/X11/75dpi/:unscaled"
	FontPath     "/usr/share/fonts/X11/Type1"
	FontPath     "/usr/share/fonts/X11/100dpi"
	FontPath     "/usr/share/fonts/X11/75dpi"
	FontPath     "/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType"
	FontPath     "built-ins"
EndSection

Section "Module"
	Load  "record"
	Load  "dri"
	Load  "glx"
	Load  "dri2"
	Load  "extmod"
	Load  "dbe"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option	    "Protocol" "auto"
	Option	    "Device" "/dev/input/mice"
	Option	    "ZAxisMapping" "4 5 6 7"
EndSection

Section "Monitor"
	Identifier   "Monitor0"
	VendorName   "VGA"
	ModelName    "VGA1"
EndSection

Section "Monitor"
	Identifier   "Monitor1"
	VendorName   "Toshiba"
	ModelName    "LTM10C286"
	DisplaySize  210 160
  	HorizSync  	30-64
	VertRefresh  	50-100
	# 800x600 @ 100 Hz, 64.02
  	Modeline 	"800x600" 69.65 800 864 928 1088 600 604 610 640 -hsync -vsync
EndSection


Section "Device"
        ### Available Driver options are:-
        ### Values: <i>: integer, <f>: float, <bool>: "True"/"False",
        ### <string>: "String", <freq>: "<f> Hz/kHz/MHz"
        ### [arg]: arg optional
        #Option     "NoAccel"            	# [<bool>]
        #Option     "SWcursor"           	# [<bool>]
        #Option     "ColorKey"           	# <i>
        #Option     "CacheLines"         	# <i>
        #Option     "Dac6Bit"            	# [<bool>]
        #Option     "DRI"                	# [<bool>]
        #Option     "NoDDC"              	# [<bool>]
        #Option     "ShowCache"          	# [<bool>]
        #Option     "XvMCSurfaces"       	# <i>
        #Option     "PageFlip"           	# [<bool>]
	Identifier  "Card0"
	Driver      "intel"
	VendorName  "Intel Corporation"
	BoardName   "N10 Family Integrated Graphics Controller"
	BusID       "PCI:0:2:0"
	Option	    "Monitor-VGA1" "Monitor0"
	Option      "Monitor-LVDS1" "Monitor1"

EndSection

Section "Screen"
	DefaultDepth	24
	Identifier "Screen0"
	Device     "Card0"
	Monitor    "Monitor1"
	SubSection "Display"
		Modes  	"800x600" 
		Depth     15
	EndSubSection
	SubSection "Display"
		Modes  	"800x600"
		Depth     16
	EndSubSection
	SubSection "Display"
		Modes  	"800x600"
		Depth     24
	EndSubSection
	SubSection "Display"
		Modes  	"800x600"
		Depth     32
	EndSubSection
	SubSection "Display"
		Modes  	"800x600"
		Depth     8
	EndSubSection
EndSection

